variables:
  - template: variables.yml

name: $(Date:yyyyMMdd)$(Rev:.r)-$(version)

resources:
  repositories:
    - repository: DevOps
      type: git
      name: DevOps/DevOps
      ref: refs/heads/main

trigger:
  branches:
    include:
      - main
      - develop
  paths:
    include:
      - shared-cdn/*

stages:
  - template: iadata/intercompany-newdev/shared-cdn/template/stages.yml@DevOps